@media (pointer:none), (pointer:coarse) {
    @media only screen and (max-device-width: 480px) {
        ._hj-widget-container ._hj-2gFBC__styles__surveyContainer._hj-3POOT__styles__positionLeft {
            left: 5% !important;
        }
        ._hj-widget-container ._hj-2gFBC__styles__surveyContainer {
            position: fixed;
            bottom: 0;
            font-size: 45px !important;
        }
        ._hj-2gFBC__styles__surveyContainer {
            width: 90% !important;
        }
        ._hj-widget-container ._hj-2gFBC__styles__surveyContainer, ._hj-widget-container ._hj-2qaGY__styles__openStateToggle {
            border-radius: 20px 20px 0 0;
        }
        ._hj-widget-container ._hj-XnEwP__styles__surveyTitle, ._hj-widget-container ._hj-XnEwP__styles__surveyTitle > span {
            padding: 25px !important;
            line-height: 54px !important;
            min-height: 54px !important;
        }
        ._hj-widget-container ._hj-gdJY7__styles__scaleOption {
            width: 7.9% !important;
            padding: 8px 0 10px 0 !important;
            margin: 0 10px 0 0 !important;
            border-radius: 10px !important;
            font-size: inherit;
        }
        ._hj-widget-container ._hj-kY5Os__styles__scaleOptionsList {
            height: 74px !important;
            text-align: center !important;
        }
        ._hj-widget-container ._hj-3sBzS__styles__scaleAnswerWrapper, ._hj-widget-container ._hj-3LKa5__styles__scaleAnswerWrapperRtl {
            margin: 0 auto;
            max-width: 100% !important;
            padding: 30px !important;
        }
        ._hj-widget-container ._hj-3tf90__styles__scaleLabels {
            padding-top: 20px !important;
            font-size: 40px !important;
        }
        ._hj-widget-container ._hj-31RM1__styles__logo {
            width: 175px !important;
            height: auto !important;
        }
        ._hj-widget-container ._hj-rnxC1__styles__surveyActionButton {
            margin: 22px 22px 22px 0;
        }
        ._hj-10MNR__styles__globalStyles ._hj-21tno__styles__primaryButton {
            font-size: 40px !important;
            padding: 20px 30px 20px 40px !important;
        }
        ._hj-widget-container ._hj-39yFl__styles__surveySkipButton {
            font-size: 40px !important;
            margin: 30px 30px 30px 0
        }
        ._hj-2qaGY__styles__openStateToggle {
            zoom: 3.0 !important;
            -ms-zoom: 3.0 !important;
            -moz-transform: scale(3);
        }
        ._hj-21tno__styles__primaryButton ._hj-FxxIA__styles__surveyIcons {
            zoom: 2.5 !important;
            -ms-zoom: 2.5 !important;
            -moz-transform: scale(2.5);
        }
        ._hj-widget-container ._hj-2gFBC__styles__surveyContainer, ._hj-widget-container ._hj-2qaGY__styles__openStateToggle {
            border-radius: 5px 5px 0 0;
        }
        ._hj-JWpOV__styles__closeEndedOptionText {
            padding: 24px 20px 24px 120px !important;
        }
        ._hj-widget-container ._hj-Lx6qQ__styles__closeEndedOptionIcon {
            zoom: 2.5;
            -ms-zoom: 2.5 !important;
            -moz-transform: scale(2.5);
        }
        @-moz-document url-prefix() {
            ._hj-widget-container ._hj-Lx6qQ__styles__closeEndedOptionIcon {
                left: 45px;
            }
            ._hj-widget-container ._hj-2gFBC__styles__surveyContainer {
                bottom: 35px;
            }
            ._hj-2qaGY__styles__openStateToggle {
                right: 10% !important;
                top: -35px !important;
            }
        }
        ._hj-widget-container ._hj-Ctqsu__styles__closeEndedOption {
            min-height: 75px !important;
            overflow-x: hidden !important;
        }
        ._hj-3hGD3__styles__surveyBody div:nth-child(2) {
            max-height: 800px !important;
            overflow-y: scroll;
        }
        ._hj-10MNR__styles__globalStyles ._hj-1oY0c__styles__inputField {
            font-size: inherit !Important;
        }
        ._hj-10MNR__styles__globalStyles ._hj-2xXAa__styles__textarea {
            height: 250px;
        }
        ._hj-2xXAa__styles__textarea {
            padding: 16px !important;
        }
        ._hj-widget-container ._hj-1AC4Y__styles__closeEndedOptionTextarea {
            height: 250px !important;
            padding: 16px !important;
            max-height: 250px !important;
            margin-left: 70px !important;
            margin-bottom: 20px !important;
            width: 100px !important;
        }
        ._hj-widget-container ._hj-ZO0bi__styles__closeEndedOptionCommentBox {
            overflow-x: hidden !important;
            margin: 20px 50px 20px 50px
        }
        ._hj-widget-container ._hj-2_C1f__styles__legalSite, ._hj-widget-container ._hj-3Z5dp__styles__legalName {
            font-size: 40px !important;
        }
        ._hj-widget-container ._hj-1_D0q__styles__closeButton {
            margin-top: 50px;
            margin-bottom: 50px;
        }
    }
}